利用規約の変更について

Rainmeter日本語化について…
デスクトップを改造しようと思い、RainmeterをDLし、日本語化するためのソフトをDLして、「差分適用ファイルを指定してください」と出たので、ファイルを指定してOKを押すと、
[エラー]旧バージョンのファイルが存在しません
差分ファイルの適用中にエラーが発生しました
とでます。日本語化もされてません。どうすればいいのでしょうか?
困っています。回答、よろしくお願いします。OSはXPです。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

日本語差分パッチの対象となるバージョンのRainmeterを用意してください。


Rainmeterのバージョンと、日本語パッチのバージョンがあってないので、パッチが当てられない状態です。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング